Does not work with 7.0 Rated 1 out of 5 stars

Does not matter if you edit the install.rdf or turn off the compatibility checking, the add on does not function in 7.0. It had not problem with 6.0. Too bad, I really liked this add on. Can anyone suggest a substitute for it?

This review is for a previous version of the add-on (0.7.4).